## librole-hooks-perl 0.008

=== debian/changelog ===
librole-hooks-perl (0.008-2) unstable; urgency=medium

  * Source-only upload.

 -- Étienne Mollier <emollier@debian.org>  Wed, 20 Jul 2022 21:50:05 +0200

librole-hooks-perl (0.008-1) unstable; urgency=low

  * Initial release.  (Closes: #1014683)

 -- Étienne Mollier <emollier@debian.org>  Sun, 10 Jul 2022 10:32:59 +0200
