=== debian/control ===
Source: librole-hooks-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
                     libclass-tiny-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmouse-perl <!nocheck>,
                     libpackage-variant-perl <!nocheck>,
                     librole-basic-perl <!nocheck>,
                     librole-tiny-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librole-hooks-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librole-hooks-perl.git
Homepage: https://metacpan.org/release/Role-Hooks
Rules-Requires-Root: no

Package: librole-hooks-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-method-modifiers-perl,
         libscalar-list-utils-perl
Description: role callbacks
 This module allows a role to run a callback when it is applied to a class or
 to another role.
