=== debian/watch ===
version=4
https://metacpan.org/release/Role-Hooks   .*/Role-Hooks-v?@ANY_VERSION@@ARCHIVE_EXT@$
